Building and packaging Wine Gecko

Jacek Caban jacek at
Mon Dec 28 18:53:19 CST 2009

On 12/29/09 1:44 AM, Ove Kaaven wrote:
> Jacek Caban skrev:
>>> I'm not sure what to do about this. Any ideas about something I can do
>>> to make it build with gcc 4.2 or 4.4?
>> The only compiler you can use for Wine Gecko 1.0.0 is GCC 3.4.5. Current
>> Git version uses GCC 4.4 SVN version (waiting for the first official GCC
>> release).
> First official GCC release of what?

First official release of GCC from 4.4 branch with the fix included.

> gcc 4.4.2 is already released, and
> Debian unstable is using it as the default compiler. And like I
> mentioned, they even have a mingw32 cross compiler of it. Would it then
> be a good idea to build wine-gecko git instead of wine-gecko 1.0.0?
> Should that work?

That won't work, but I think it's better to spend time on working on the 
next release.


More information about the wine-devel mailing list